*,
*:after,
*:before,
*:active,
*:focus {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
}

html,
body {
	margin: 0;
	padding: 0;
	height: 100%;
}
body.authorized {
	padding-top: 65px;
}
#background_load_message,
.c_background_load_message,
#background_load_message_container,
.hideform {
    display:none;
}
.control-block {
	display: inline-block;
	vertical-align: top;
	margin: 10px 0 15px;
}

.red-but,
.green-but,
.blue-but {
	background-color: #dd4536;
	color: #fff;
	padding: 7px 15px;
	cursor: pointer;
	text-align: center;
	font-weight: 300;
	display: inline-block;
	margin: 5px;
	font-size: 13px;
	-webkit-transition: background-color .2s ease;
	-o-transition: background-color .2s ease;
	transition: background-color .2s ease;
}
.red-but:hover {
	background-color: #ad3125;
}
.green-but {
	background-color: #44A94B;
}
.green-but:hover {
	background-color: #25712A;
}
.blue-but {
	background-color: #0066cc;
}
.blue-but:hover {
	background-color: #04488c;
}
/*-----------------------------------

	Flexbox

-------------------------------------*/
.flex {
	display: -ms-flexbox;
	display: flex;
	display: -webkit-flex;
	-ms-flex-negative: 1;
	-webkit-flex-shrink: 1;
	flex-shrink: 1;
}

.flex.flex-start {
	-ms-flex-pack: start;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}
.flex.space-between {
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.flex.space-around {
	-ms-flex-pack: distribute;
	-webkit-justify-content: space-around;
	justify-content: space-around;
}
.flex.aligns-stretch {
	-ms-flex-align: stretch;
	-ms-grid-row-align: stretch;
	-webkit-align-items: stretch;
	align-items: stretch;
}
.flex.flex-end {
	-ms-flex-pack: end;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
}
.flex.flex-h-center {
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.flex.flex-v-center {
	-ms-flex-align: center;
	-ms-grid-row-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.flex.content-center {
	-ms-flex-line-pack: center;
	-webkit-align-content: center;
	align-content: center;
}
.flex.flex-column {
	-ms-flex-flow: column wrap;
	-webkit-flex-flow: column wrap;
	flex-flow: column wrap;
}
.flex.flex-row-wrap {
	-ms-flex-direction: row;
	-webkit-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.flex.flex-row {
	-ms-flex-flow: row nowrap;
	-webkit-flex-flow: row nowrap;
	flex-flow: row nowrap;
}
.flex-item {
	width: 100%;
}
.flex-wrap {
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.flex-grow-1 {
	-ms-flex-positive: 1;
	-webkit-flex-grow: 1;
	flex-grow: 1;
}
/*-----------------------------------

	end Flexbox

-------------------------------------*/
a {
	text-decoration: none;
}
.highslide img {
	max-width: 100%;
}

.font-roboto {
	font-family: "Roboto", Arial, sans-serif;
}
.homepage .main-section {
	overflow-x: hidden 
}
.container {
	max-width: 1300px;
	margin: 0 auto;
	padding: 0 30px;
	background-color: #fff;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.home-container {
	width: 100%;
}
.search-section > .container,
.main-footer > .container,
.recomend-block > .container {
	background-color: transparent;
}
.homepage .section-main_page_feed {
	margin-top: 20px;
}
.section-posts,
.inline-block {
	display: inline-block;
	width: 100%;
	vertical-align: top;
}
.block {
	display: block;
}
.center {
	text-align: center;
}
.table_bordernew {
	height: auto;
}
.no-foto {
	text-align: center;
	background: url(/images/pub_nophoto.png) center center no-repeat;
	background-size: contain;
	height: 100%;
}
[data-toggle] {
	cursor: pointer;
}

/* Pagination */
.pagination {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	margin: 30px 0 80px;
}
.pag-link a {
	font-family: 'Roboto Condensed',Arial, sans-serif;
	height: 44px;
	line-height: 40px;
	border: 2px solid #a6a6a6;
    font-size: 18px;
    color: #a0a19c;
    text-align: center;
    display: block;
    text-transform: uppercase;
    font-weight: 600;
    position: relative;
}
.pag-link a:hover {
	background-color: #a6a6a6;
	color: #fff;
}
.pag-link.prev {
	float: left;
}
.pag-link.prev a {
    padding: 0 12px 0 30px;
}
.pag-link.next a {
    padding: 0 30px 0 12px;
}
.pag-link.next:not(.first) {
	float: right;
}
.pag-link:not(.first) a:after {
    content: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTZweCIgdmlld0JveD0iMCAwIDQ0Ljk1MiA0NC45NTIiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDQ0Ljk1MiA0NC45NTI7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGc+Cgk8cGF0aCBkPSJNNDQuOTUyLDIyLjEwOGMwLTEuMjUtMC40NzgtMi40MjQtMS4zNjItMy4zMDhMMzAuNjI3LDUuODMxYy0wLjk3Ny0wLjk3Ny0yLjU2MS0wLjk3Ny0zLjUzNiwwICAgYy0wLjk3OCwwLjk3Ny0wLjk3NiwyLjU2OCwwLDMuNTQ2bDEwLjU3NCwxMC41N0gyLjQ4NEMxLjEwMiwxOS45NDgsMCwyMS4wODEsMCwyMi40NjRjMCwwLjAwMywwLDAuMDI1LDAsMC4wMjggICBjMCwxLjM4MiwxLjEwMiwyLjUyMywyLjQ4NCwyLjUyM2gzNS4xODJMMjcuMDk0LDM1LjU3OWMtMC45NzgsMC45NzgtMC45NzgsMi41NjQsMCwzLjU0MWMwLjk3NywwLjk3OSwyLjU2MSwwLjk3OCwzLjUzOC0wLjAwMSAgIGwxMi45NTgtMTIuOTdjMC44ODUtMC44ODIsMS4zNjItMi4wNTksMS4zNjItMy4zMDlDNDQuOTUyLDIyLjcxNyw0NC45NTIsMjIuMjMxLDQ0Ljk1MiwyMi4xMDh6IiBmaWxsPSIjYTZhNmE2Ii8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==);
}
.pag-link:not(.first) a:hover:after {
	content: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTZweCIgdmlld0JveD0iMCAwIDQ0Ljk1MiA0NC45NTIiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDQ0Ljk1MiA0NC45NTI7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGc+Cgk8cGF0aCBkPSJNNDQuOTUyLDIyLjEwOGMwLTEuMjUtMC40NzgtMi40MjQtMS4zNjItMy4zMDhMMzAuNjI3LDUuODMxYy0wLjk3Ny0wLjk3Ny0yLjU2MS0wLjk3Ny0zLjUzNiwwICAgYy0wLjk3OCwwLjk3Ny0wLjk3NiwyLjU2OCwwLDMuNTQ2bDEwLjU3NCwxMC41N0gyLjQ4NEMxLjEwMiwxOS45NDgsMCwyMS4wODEsMCwyMi40NjRjMCwwLjAwMywwLDAuMDI1LDAsMC4wMjggICBjMCwxLjM4MiwxLjEwMiwyLjUyMywyLjQ4NCwyLjUyM2gzNS4xODJMMjcuMDk0LDM1LjU3OWMtMC45NzgsMC45NzgtMC45NzgsMi41NjQsMCwzLjU0MWMwLjk3NywwLjk3OSwyLjU2MSwwLjk3OCwzLjUzOC0wLjAwMSAgIGwxMi45NTgtMTIuOTdjMC44ODUtMC44ODIsMS4zNjItMi4wNTksMS4zNjItMy4zMDlDNDQuOTUyLDIyLjcxNyw0NC45NTIsMjIuMjMxLDQ0Ljk1MiwyMi4xMDh6IiBmaWxsPSIjRkZGRkZGIi8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==);
}
.pag-link a:after {
    margin-left: 0;
    margin-right: 5px;
    position: absolute;
    left: 10px;
    bottom: 0;
    top: 0;
    height: 16px;
    margin: auto;
}
.pag-link.next a:after {
	left: auto;
	right: 10px;
}
.pag-link.prev a:after {
	transform: rotate(180deg);
}

/*  HEADER  */
.main-header {
	width: 100%;
}
.main-header > .container:first-child {
	padding-bottom: 25px;
	flex-wrap: nowrap;
}
.toplinks {
	float: right;
	margin-top: 26px;
}
.logo {
	margin: 10px 20px 0 0;
	max-width: 237px;
	height: 64px;
	width: 100%;
}
.logo img {
	max-width: 100%;
}
.header-box {
	border-bottom: 2px solid #a6a6a6;
	display: block;
	overflow: hidden;
	min-height: 73px;
	width: 100%;
}
.main-menu {
	float: left;
    padding: 12px 0 8px;
    margin: 10px 0 0;
    list-style: none;
    vertical-align: top;
}
.menu-item {
	float: left;
	text-align: center;
	position: relative;
	padding: 6px 0;
	margin-right: 15px;
}
.menu-item a {
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    padding: 7px 10px;
    border-radius: 4px;
    display: inline-block;
    transition: all .2s ease-in-out;
    line-height: 110%;
}
.menu-item a:hover {
	background-color: #dd4536;
	color: #fff;
	text-decoration: none;
}
.toggle-menu {
    background: 0 0;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    display: none;
    float: right;
    height: 30px;
    padding: 0;
    position: relative;
    -webkit-transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    width: 40px;
    z-index: 2;
}
.toggle-search span,
.toggle-menu span {
    background-color: #a6a6a6;
    display: block;
    font-size: 0;
    height: 3px;
    left: 10%;
    position: absolute;
    top: 50%;
    -webkit-transition: background-color .3s ease 0s;
    transition: background-color .3s ease 0s;
    width: 80%;
}
.toggle-search span {
	visibility: hidden;
	background-color: transparent;
	opacity: 0;
	-webkit-transition: opacity .3s ease 100ms;
	-o-transition: opacity .3s ease 100ms;
	transition: opacity .3s ease 100ms;
}
.toggle-search span:after, 
.toggle-search span:before,
.toggle-menu span:after, 
.toggle-menu span:before {
    background-color: #a6a6a6;
    content: ' ';
    display: block;
    font-size: 0;
    height: 100%;
    left: 0;
    position: absolute;
    -webkit-transition: all .6s ease 0s;
    transition: all .6s ease 0s;
    width: 100%;
}
.toggle-search span:after, 
.toggle-search span:before {
	-webkit-transition: none;
	transition: none;
}
.toggle-search span:after,
.toggle-menu span:after {
    top: -10px;
}
.toggle-search span:before,
.toggle-menu span:before {
    top: 10px;
}
.toggle-menu.active span {
    background: none;
}
.toggle-search.active span {
    visibility: visible;
    opacity: 1;
}
.toggle-search.active span:before,
.toggle-menu.active span:before {
    -webkit-transform: translateY(-10px) rotate(45deg);
    -ms-transform: translateY(-10px) rotate(45deg);
    transform: translateY(-10px) rotate(45deg);
}
.toggle-menu.active span:after,
.toggle-search.active span:after {
    -webkit-transform: translateY(10px) rotate(-45deg);
    -ms-transform: translateY(10px) rotate(-45deg);
    transform: translateY(10px) rotate(-45deg);
}
.toplinks button {
	display: inline-block;
	float: right;
	margin-left: 15px;
	width: 40px;
	position: relative;
	height: 31px;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center center;
	border: none;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}
.toplinks .toggle-search {
	background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjI0cHgiIGhlaWdodD0iMjRweCIgdmlld0JveD0iMCAwIDMwLjIzOSAzMC4yMzkiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDMwLjIzOSAzMC4yMzk7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGc+Cgk8cGF0aCBkPSJNMjAuMTk0LDMuNDZjLTQuNjEzLTQuNjEzLTEyLjEyMS00LjYxMy0xNi43MzQsMGMtNC42MTIsNC42MTQtNC42MTIsMTIuMTIxLDAsMTYuNzM1ICAgYzQuMTA4LDQuMTA3LDEwLjUwNiw0LjU0NywxNS4xMTYsMS4zNGMwLjA5NywwLjQ1OSwwLjMxOSwwLjg5NywwLjY3NiwxLjI1NGw2LjcxOCw2LjcxOGMwLjk3OSwwLjk3NywyLjU2MSwwLjk3NywzLjUzNSwwICAgYzAuOTc4LTAuOTc4LDAuOTc4LTIuNTYsMC0zLjUzNWwtNi43MTgtNi43MmMtMC4zNTUtMC4zNTQtMC43OTQtMC41NzctMS4yNTMtMC42NzRDMjQuNzQzLDEzLjk2NywyNC4zMDMsNy41NywyMC4xOTQsMy40NnogICAgTTE4LjA3MywxOC4wNzRjLTMuNDQ0LDMuNDQ0LTkuMDQ5LDMuNDQ0LTEyLjQ5MiwwYy0zLjQ0Mi0zLjQ0NC0zLjQ0Mi05LjA0OCwwLTEyLjQ5MmMzLjQ0My0zLjQ0Myw5LjA0OC0zLjQ0MywxMi40OTIsMCAgIEMyMS41MTcsOS4wMjYsMjEuNTE3LDE0LjYzLDE4LjA3MywxOC4wNzR6IiBmaWxsPSIjYTZhNmE2Ii8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==);
}
.toplinks .toggle-search:hover {
	background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjI0cHgiIGhlaWdodD0iMjRweCIgdmlld0JveD0iMCAwIDMwLjIzOSAzMC4yMzkiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDMwLjIzOSAzMC4yMzk7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGc+Cgk8cGF0aCBkPSJNMjAuMTk0LDMuNDZjLTQuNjEzLTQuNjEzLTEyLjEyMS00LjYxMy0xNi43MzQsMGMtNC42MTIsNC42MTQtNC42MTIsMTIuMTIxLDAsMTYuNzM1ICAgYzQuMTA4LDQuMTA3LDEwLjUwNiw0LjU0NywxNS4xMTYsMS4zNGMwLjA5NywwLjQ1OSwwLjMxOSwwLjg5NywwLjY3NiwxLjI1NGw2LjcxOCw2LjcxOGMwLjk3OSwwLjk3NywyLjU2MSwwLjk3NywzLjUzNSwwICAgYzAuOTc4LTAuOTc4LDAuOTc4LTIuNTYsMC0zLjUzNWwtNi43MTgtNi43MmMtMC4zNTUtMC4zNTQtMC43OTQtMC41NzctMS4yNTMtMC42NzRDMjQuNzQzLDEzLjk2NywyNC4zMDMsNy41NywyMC4xOTQsMy40NnogICAgTTE4LjA3MywxOC4wNzRjLTMuNDQ0LDMuNDQ0LTkuMDQ5LDMuNDQ0LTEyLjQ5MiwwYy0zLjQ0Mi0zLjQ0NC0zLjQ0Mi05LjA0OCwwLTEyLjQ5MmMzLjQ0My0zLjQ0Myw5LjA0OC0zLjQ0MywxMi40OTIsMCAgIEMyMS41MTcsOS4wMjYsMjEuNTE3LDE0LjYzLDE4LjA3MywxOC4wNzR6IiBmaWxsPSIjMDAwMDAwIi8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==);
}
.toplinks .toggle-search.active,
.toplinks .toggle-search.active:hover {
	background-image: none;
}
.search-section {
	background-color: #f0f1f5;
    padding: 15px 20px;
    height: 110px;
    display: none;
}
.homepage .search-section {
	margin-bottom: 30px;
}
.search-section form {
	padding-left: 60px;
	position: relative;
	width: 100%;
}
.search-section input[type=text] {
    background: none;
    font-size: 40px;
    font-family: "Roboto",sans-serif;
    font-weight: bold;
    color: #303942;
    height: 80px;
    line-height: 80px;
    width: 100%;
    border: none;
}
.search-section .search-button {
    height: 32px;
    width: 32px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    border: none;
    cursor: pointer;
    margin: auto;
    background: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjMycHgiIGhlaWdodD0iMzJweCIgdmlld0JveD0iMCAwIDMwLjIzOSAzMC4yMzkiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDMwLjIzOSAzMC4yMzk7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGc+Cgk8cGF0aCBkPSJNMjAuMTk0LDMuNDZjLTQuNjEzLTQuNjEzLTEyLjEyMS00LjYxMy0xNi43MzQsMGMtNC42MTIsNC42MTQtNC42MTIsMTIuMTIxLDAsMTYuNzM1ICAgYzQuMTA4LDQuMTA3LDEwLjUwNiw0LjU0NywxNS4xMTYsMS4zNGMwLjA5NywwLjQ1OSwwLjMxOSwwLjg5NywwLjY3NiwxLjI1NGw2LjcxOCw2LjcxOGMwLjk3OSwwLjk3NywyLjU2MSwwLjk3NywzLjUzNSwwICAgYzAuOTc4LTAuOTc4LDAuOTc4LTIuNTYsMC0zLjUzNWwtNi43MTgtNi43MmMtMC4zNTUtMC4zNTQtMC43OTQtMC41NzctMS4yNTMtMC42NzRDMjQuNzQzLDEzLjk2NywyNC4zMDMsNy41NywyMC4xOTQsMy40NnogICAgTTE4LjA3MywxOC4wNzRjLTMuNDQ0LDMuNDQ0LTkuMDQ5LDMuNDQ0LTEyLjQ5MiwwYy0zLjQ0Mi0zLjQ0NC0zLjQ0Mi05LjA0OCwwLTEyLjQ5MmMzLjQ0My0zLjQ0Myw5LjA0OC0zLjQ0MywxMi40OTIsMCAgIEMyMS41MTcsOS4wMjYsMjEuNTE3LDE0LjYzLDE4LjA3MywxOC4wNzR6IiBmaWxsPSIjYTZhNmE2Ii8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==);
}
.seacrh-section .search-button:hover {
	background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjMycHgiIGhlaWdodD0iMzJweCIgdmlld0JveD0iMCAwIDMwLjIzOSAzMC4yMzkiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDMwLjIzOSAzMC4yMzk7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGc+Cgk8cGF0aCBkPSJNMjAuMTk0LDMuNDZjLTQuNjEzLTQuNjEzLTEyLjEyMS00LjYxMy0xNi43MzQsMGMtNC42MTIsNC42MTQtNC42MTIsMTIuMTIxLDAsMTYuNzM1ICAgYzQuMTA4LDQuMTA3LDEwLjUwNiw0LjU0NywxNS4xMTYsMS4zNGMwLjA5NywwLjQ1OSwwLjMxOSwwLjg5NywwLjY3NiwxLjI1NGw2LjcxOCw2LjcxOGMwLjk3OSwwLjk3NywyLjU2MSwwLjk3NywzLjUzNSwwICAgYzAuOTc4LTAuOTc4LDAuOTc4LTIuNTYsMC0zLjUzNWwtNi43MTgtNi43MmMtMC4zNTUtMC4zNTQtMC43OTQtMC41NzctMS4yNTMtMC42NzRDMjQuNzQzLDEzLjk2NywyNC4zMDMsNy41NywyMC4xOTQsMy40NnogICAgTTE4LjA3MywxOC4wNzRjLTMuNDQ0LDMuNDQ0LTkuMDQ5LDMuNDQ0LTEyLjQ5MiwwYy0zLjQ0Mi0zLjQ0NC0zLjQ0Mi05LjA0OCwwLTEyLjQ5MmMzLjQ0My0zLjQ0Myw5LjA0OC0zLjQ0MywxMi40OTIsMCAgIEMyMS41MTcsOS4wMjYsMjEuNTE3LDE0LjYzLDE4LjA3MywxOC4wNzR6IiBmaWxsPSIjMDAwMDAwIi8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==);
}
.socials {
	float: right;
	margin-top: 26px;
}
.social-item {
	display: inline-block;
	float: left;
	margin-left: 10px;
	border: 1px solid #a6a6a6;
	width: 29px;
	height: 31px;
	border-radius: 4px;
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
}
.social-item:hover {
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
}
.fb-item {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAlUlEQVQ4T2NkwAHWr18v8O3bt35GRsYEJCUHo6KiHJC1MOIyYNmyZQeAcvZo8iQZ8B9J80cg+wIIA11QQKwLkA0IBGrcgM21+LwANwAYDo6RkZEgL2EADAOAfp8AVKUPxPDA+v///wWgIR+AYhcJegFH4MFsnkiRAUCXNEZHRzeQHIgkhQHMdKBXyAvEUQMQEUS3QAQAeyhdET0He1MAAAAASUVORK5CYII=) no-repeat center center;
}
.tw-item {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABL0lEQVQ4T6VTwRGCMBA0/HhJB9KBdiBWoDyBh1iBdqAdSAn6AJ5oBUoFYgeW4At+4F6GZBDRiZqZEC6529vbXFjvz8FU4uM4NquqGmMamqYdHce5UVySJAajT57nW8/zFl1gYRiOsH9ijBmN8wBgFsBsBnQLxglz1wUCgBuCBx3gB+yljDLA4VI7ELWN67p7sltnbYw9/HyuQRRFGZah8ACbO0AzrJTd7yoN+xNocRYM1nCaqQgqfCQAiVgUBVHvfwMA+py9KIGy71RBUNoRgnPGsg+gQwB7qcJC0P8JoJn9CYAM6omyLFfIMH3D5KrrumXb9l2KKX7qO58jg9/qOuGSInjWDOYM6k6k+mUftLJfARpANBL5ZUgR6cGAvgUPkyOjkWiKh/NOXKXX+OlmHpdDi6Um22N1AAAAAElFTkSuQmCC) no-repeat center center;
}
.vk-item {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABQUlEQVQ4T6VTsXGDQBDUEwGJ1IFxBZYqEKpAIgQC2x1YFUjuwK7AJECIS0Ad4AqsEuQEMvDuDye9bGs0Y36G4f/Y29u7fdRo4FID80fDCdI0nSqlxlQSRdGOb8Ysy1qKOtu2X4MgOPCc57nXdd0N93h/KYD3IJDAcxzHW4Lati0lDuwa5C9MyrKMRLoglibYArjpGQ+u696yGoAlYnPG8X0RhmEJ7AP2b8bc1qooiknTNHthhSyt4icB2qjquv4EwaQn2EGVr4doMoOAEhd43s3WsL9DbCXSHcfxqPToAipW+EjQ1SUqdXuC7t1g3zKgi0SiEq1WZ/fgjyEJyQeS6NbRWpLA6tmviwQLfViYGBbS70dUS9BmAsZ7YUX8XIGpmWpw9hhDpQQ20inegyckaidQ5DTEq5O7ABj+L/y3suR9A2oWlamDIAmWAAAAAElFTkSuQmCC) no-repeat center center;
}
.fb-item:hover {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAqUlEQVQ4T2NkwAEMAuYLcHH87GdkZEiAKfnP8P/gseWZDshaGHEZYBU5/QAjA6M9sjxJBlhHzvgPt/k/w0cGxv8XGBgYLxxbnlFAlAuQDfjHwBh4fHn6BmyuxekFZAP+/v/veGJF5gGiDLCKnDGB8T+DPgMjAzywgH65ABT78J+R4SJBL2ALPEQsMEykzID//xuPrchsIDkQSQoDmOlkB+KoAYgIolsgAgCRx4ARmLbODQAAAABJRU5ErkJggg==) no-repeat center center;
}
.tw-item:hover {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABT0lEQVQ4T6VTy1HDQAyVbHLGTgogHUAHmApwJvaZUAF0AB3gEpwrXoakgpAKcDpwA8TcjVdIO/4kGYcxsIf1yrt6epKeEP65sI+//5qP7RIuLQCnsGG5mLiZ+PF/B2UblPopCUa3XWDhc35BFq04klPfE1GEgF5xghMMktxDpBUAxV0ggdpm7HzWAb4gwjVKBLDovXqQacDHl8Cdi31wt4dBQHMVjGamBqHapvw5bygCfPI5RSDOFWddqXH0KxW6bzWDB6lJn4K2dagATBG/OBLC6W8AkmBo2JttqnLfIor7ghDBUoVDw7jRQag+Ijbv+rCo8/8TwG70PQAxRBOsh3tEuD7CZFPY6LESpUtmtSmI4lDfAKL0tlFdA0SwZuX5u84GoFIi59/q4CD6hkGjZOrGXawaBjIwAw0eaT2Wh4RWWtqQ1oNzrLi9pvGnznwDNl+Me0ah9LgAAAAASUVORK5CYII=) no-repeat center center;
}
.vk-item:hover {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABY0lEQVQ4T6WTQU7CUBCGZ+jrWm4gnkA9gbAzQCJbY6xyA0ho4k7cmZQFngACMW5JROKy3ABPIEeANa8dZ0rfE9BIYrtp32Te/775/1eEjA9m3A/ZBcr+84kD0YGQvAbeVN5Sy1F8YeiU1k+jbn0h6/O7l4IbrQ7lOwJniZXWcI4ISQEIHsad67Y0OVqHpk5EzbeO15WWij9cMHZyIAEssdoatnmQ+7UALZSOjuS0qj8IAfAsFS6xcFj2B7c5wJ4hE2GsNXr5lavmRtVQ7ArwGDOtnE9AzK8FaDoOvGJi4pYyU8TolJDi0eZoTHnMrTWD7q50QUhtCjzKLG3an2zqlTRaAXEeIQ7tKH/JpJST4Gq2dQ92TbIaBB8ExGmhjVYM18o9/XGReJQix9O387NKDFSfBF6fI5f6jU0BYJtgkzqhISxITSvVf3+8nCf3oDVoIKyTYKpvE/c793tH9n/hvyebfV/IO5ZTci27/wAAAABJRU5ErkJggg==) no-repeat center center;
}
.category .post-item {
	padding: 20px 10px; 
	border-bottom: 1px solid #ddd;
}


.topcats {
	display: none;
	padding: 30px 0 0;
	width: 100%;
	z-index: 1;
}
.topcats.open {
	display: inline-block !important;
}
.topcats-list {
	margin: 0 0 30px;
	padding: 0;
	list-style: none;
	width: 100%;
	display: inline-block;
}
.topcats-list li {
	display: inline-block;
	width: 14.285%; 
	float: left;
	padding-bottom: 10px;
}
.topcats-list li a,
.topcats-list li a:visited {
	font-family: "Roboto Condensed",sans-serif;
	display: inline-block;
	font-size: 18px;
	color: #272c2f;
	-webkit-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
}
.topcats-list li.active a,
.topcats-list li a:hover {
	color: #dd4536;
}
/* Main posts (5 posts) */
.maintop-posts-block {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	padding: 0;
	margin: 0 0 20px;
}
.post-side-box {
	width: 50%;
	display: inline-block;
	float: left;
	vertical-align: top;
}
.big-size-img {
	padding-right: 10px;
}
.normal-size-img {
	padding-left: 10px;
}
.big-size-img .post-item {
	width: 100%;
	margin: 0;
	padding: 0;
	height: 410px;
	max-width: 610px;
	float: left;
}
.normal-size-img .post-item {
	width: 50%;
	margin: 0 0 20px;
	padding: 0 0 0 10px;
	float: left;
	display: inline-block;
	vertical-align: top;
	position: relative;
	overflow: hidden;
	height: 195px;
	-webkit-transition: color .3s ease;
	-o-transition: color .3s ease;
	transition: color .3s ease;
	
}
.maintop-posts-block .post-item img {
	max-width: 100%;
}
.maintop-posts-block .post-item:nth-child(1),
.maintop-posts-block .post-item:nth-child(3) {
	left: -10px;
}
.maintop-posts-block .post-item:nth-child(2),
.maintop-posts-block .post-item:nth-child(4) {
	float: right;
}
.maintop-posts-block .post {
	width: 100%;
	height: 100%;
	display: inline-block;
	vertical-align: top;
	position: relative;
}
.maintop-posts-block .post:after,
.main-video-post .image-box:after {
	content: " ";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,.3);
	opacity: 0;
	-webkit-transition: opacity .4s ease;
	-o-transition: opacity .4s ease;
	transition: opacity .4s ease;
}
.maintop-posts-block .post:hover:after,
.main-video-post:hover .image-box:after {
	opacity: 1;
}
.maintop-posts-block .post-img {
	height: 100%;
	position: relative;
	overflow: hidden;
}
.image-box {   
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
  	-moz-background-size: cover;
    background-size: cover;
    display: inline-block;
    width: 100%;
    height: 100%;
    position: relative;
}
.image-box .post-feed-date {
	position: absolute;
	bottom: 10px;
	right: 15px;
	color: #fff;
	z-index: 1;
	-webkit-transition: color .4s ease;
	transition: color .4s ease;
}
.post-feed .image-box .post-feed-date {
	font-family: "Roboto Condensed",sans-serif; 
	font-weight: 600;
}

.maintop-posts-block .post-title,
.cat-post-title {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 15px;
	width: 100%;
	color: #fff;
	font-weight: 600;
  	font-size: 20px;
  	line-height: 110%;
  	z-index: 1;
  	font-family: 'Roboto Condensed',Arial, sans-serif;
  	letter-spacing: .01em;
  	-webkit-transition: color .4s ease;
	transition: color .4s ease;
}
.big-size-img .post-item .post-title {
	font-size: 40px;
}
.maintop-posts-block .post-title:before,
.main-video-post .post-title:before,
.cat-post-title:before {
  content: '';
  position: absolute;
  left: 0;
  z-index: -1;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: -webkit-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,.8) 100%);
  background: -moz-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,.8) 100%);
  background: -ms-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,.8) 100%);
  background: linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,.8) 100%);
  opacity: 1;
  -webkit-transition: opacity .2s ease;
	-o-transition: opacity .2s ease;
	transition: opacity .2s ease;
}
.maintop-posts-block .post:hover .post-title:before,
.main-video-post:hover .post-title:before {
	opacity: .8;
}
.post-feed-foto:hover .post-feed-date,
.post-foto:hover .post-feed-date,
.maintop-posts-block .post:hover .post-title {
	color: #dd4536;
}
/* end Main posts (5 posts) */

/* Main feed posts */
.section-show_main {
	margin-bottom: 45px;
}
.feed-posts-block {
	padding: 0 0 0 60px;
}
.feed-posts-block .post-feed {
	width: 25%;
	margin: 0 0 30px 20px;
	padding: 0;
	position: relative;
	overflow: hidden;
}
.feed-posts-block .post-feed-title {
	color: #221f30;
    -webkit-transition: color 0.3s;
    -o-transition: color 0.3s;
    transition: color 0.3s;
    font-family: 'Roboto Condensed',Arial, sans-serif;
    font-weight: 600;
    margin-top: 10px;
    font-size: 20px;
}
.section-main_page_video .post-feed:hover .post-title,
.feed-posts-block .post-feed:hover .post-feed-title,
a.all-benz-price:hover {
	color: #DD4536;
}
.feed-posts-block .post-feed:first-child,
body:not(.search) .feed-posts-block .post-feed:nth-child(5n) {
	margin-left: -60px;
}

.search .feed-posts-block .post-feed:nth-child(4n+1) {
	margin-left: -60px;
}

.feed-posts-block .post-feed-foto,
.search .post-foto {
	height: 195px;
	overflow: hidden;
}
.post-foto {
	position: relative;
}
.post-foto:after {
	position: absolute;
	z-index: 1;
	width: 100%;
	content: " ";
	left: 0;
	top: 0;
	height: 100%;
	opacity: 0;
	visibility: hidden;
	background-color: rgba(0,0,0,.2);
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.post-foto:hover:after {
	opacity: 1;
	visibility: visible;
}
.pag-link.first a,
a.read-more-news {
	width: 140px;
	font-family: 'Roboto Condensed',Arial, sans-serif;
	height: 44px;
	line-height: 40px;
	border: 2px solid #a6a6a6;
    font-size: 18px;
    color: #a0a19c;
    text-align: center;
    display: block;
    margin: 0 auto;
    text-transform: uppercase;
    font-weight: 600;
}
.pag-link.first a {
	padding: 0;
}
.pag-link.first a:hover,
a.read-more-news:hover {
	background-color: #a8a8a8;
	color: #fff;
}
/* end Main feed posts */

/* Main video posts */
.section-main_page_video {
	margin-bottom: 100px;
}
.mobile .section-main_page_video {
	margin-bottom: 15px;
}
.section-main_page_video .post-feed {
	width: 50%;
	margin: 0 0 20px 20px;
	padding: 0;
	float: left;
	position: relative;
	overflow: hidden;
}
.section-main_page_video .feed-posts-block {
	padding: 0 0 0 20px;
}
.section-main_page_video .post-feed:nth-child(3),
.section-main_page_video .post-feed:nth-child(4) {
	margin-bottom: 0;
}
.section-main_page_video .post-feed:first-child,
.section-main_page_video .post-feed:nth-child(3) {
	margin-left: -20px;
}

.section-main_page_video .post-feed-foto {
	height: 350px;
	overflow: hidden;
}
.section-main_page_video .post-feed-foto:before {
    content: '';
    display: inline-block;
    position: absolute;
    width: 109px;
    height: 109px;
    top: -75px;
    right: 0;
    border: 6px solid #fff;
    bottom: 0;
    margin: auto;
    left: 0;
    z-index: 2;
    opacity: .7;
    background-size: 100%;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    border-radius: 50%;
    background-color: rgba(0,0,0,.3);
}
.section-main_page_video .post-feed-foto:after {
    content: '';
    display: inline-block;
    position: absolute;
    width: 0;
    height: 0;
    top: -75px;
    right: 0;
    border-width: 23px 0 23px 30px;
    border-style: solid;
    border-color: rgba(255,255,255,0) rgba(255,255,255,0) rgba(255,255,255,0) #fff;
    bottom: 0;
    margin: auto;
    left: 6px;
    z-index: 2;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    border-radius: 0;
    visibility: visible;
    opacity: .7;
    background: none;
}
.main-video-post:hover .post-feed-foto:after,
.main-video-post:hover .post-feed-foto:before {
	opacity: .9;
}
.section-main_page_video .post-title {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 15px;
	width: 100%;
	color: #fff;
	font-weight: 600;
  	font-size: 30px;
  	min-height: 105px;
  	line-height: 120%;
  	z-index: 2;
  	font-family: 'Roboto Condensed',Arial, sans-serif;
  	-webkit-transition: color 0.3s;
    -o-transition: color 0.3s;
    transition: color 0.3s;
}
/* end Main feed posts */


/* Main rus/ukr posts */
.section-main_page_ukrrus {
	margin: 55px 0;
}
.section-main_page_ukrrus .post-feed {
	width: 33.333333%;
	margin: 0 0 0 20px;
	padding: 0;
	float: left;
	position: relative;
	overflow: hidden;
}
.section-main_page_ukrrus .feed-posts-block {
	padding: 0 0 0 40px;
}
.section-main_page_ukrrus .post-feed:first-child {
	margin-left: -40px;
}

.section-main_page_ukrrus .post-feed-foto {
	height: 240px;
	overflow: hidden;
}
.section-main_page_ukrrus .post-feed-title {
	font-size: 24px;
}
/* end Main rus/ukr posts */

/* Main Benzin Table */
.benzin-table-block {
	padding: 35px 0;
	position: relative;
	z-index: 0;
	margin: 45px 0 0;
	display: table;
    width: 100%;
}
.benzin-table-block:after {
	content: " ";
	width: 200%;
	z-index: -1;
	left: -50%;
	position: absolute;
	margin: auto;
	top: 0;
	height: 100%;
	background-color: #f4f4f4;
	display: inline-block;
}
.main-benz-title {
	color: #221f30;
	font-family: 'Roboto Condensed',sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	margin: 0;
	display: inline-block;
	width: 100%;
}
.homepage .main-benz-title {
	width: auto;
	line-height: 1;
}
.benz-updated {
	color: #a8a8a8;
	font-family: 'Roboto Condensed',sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-align: right;
	width: 100%;
	display: inline-block;
}
.homepage .benz-updated {
	float: right;
	width: auto;
}
.benzin-cell {
	width: 100%;
	display: table-cell;
	padding-right: 30px;
	vertical-align: top;
}
.banner-box {
    height: 100%;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    width: 365px;
    padding-top: 40px;
}
.banner {
	width: 100%;
	height: 100%;
	display: table;
	vertical-align: middle;
	text-align: center;
}
.homepage .main-benzin-table {
	margin: 45px 0;
	padding: 0;
}
.homepage .main-benzin-table table {
	margin: 50px 0 25px;
	padding: 0;
}
.main-benzin-table .parr_zag {
	font-family: 'Roboto Condensed',Arial, sans-serif;
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
}
.main-benzin-table .parr {
	background-color: #f4f4f4;
}
.main-benzin-table .benz_line:hover {
	background-color: lightblue;
	transition: all .5s;
}
.main-benzin-table tr,
.main-benzin-table td,
.main-benzin-table th {
	color: #000; 
	font-size: 16px;
	font-weight: 400;
	margin: 0;
	text-align: center;
	padding: 0;
	font-family: 'Roboto Condensed',Arial, sans-serif;
}
a.all-benz-price {
	display: inline-block;
	color: #221f30;
	font-weight: 600;
	font-size: 14px;
	margin-top: 10px;
	font-family: 'Roboto Condensed',sans-serif;
	text-transform: uppercase;
	-webkit-transition: color 0.3s;
    -o-transition: color 0.3s;
    transition: color 0.3s;
    position: relative;
}
.homepage a.all-benz-price {
	font-size: 16px;
	font-weight: 400;
	text-transform: none;
}
a.all-benz-price:after {
    content: "\2192";
    font-size: 17px;
    padding-left: 5px;
}
.azs-name {
	display: none;
}
.main-benzin-table tr:first-child td {
	padding-top: 0;
}
/* end Main Benzin Table */
.section-heading {
	font-family: "Roboto Condensed",sans-serif;
    font-weight: 600;
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    color: #A8A8A8;
    text-transform: uppercase;
    margin: 0 0 30px; 
}

/* FOOTER */
.main-footer {
	background-color: #F4F4F4;
	padding: 20px 20px 40px;
	color: #808080;
	font-family: "Roboto",sans-serif;
	text-transform: none;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 0px;
	display: inline-block;
	width: 100%;
	vertical-align: top;
}
.mobile .main-footer {
	display: none;
}
.main-footer .mainmenu_item img {
	display: none;
}
.main-footer .mainmenu_item a:hover {
	color: #000;
}
.main-footer p,
.main-footer .posts_item a {
	color: #808080;
	font-family: "Roboto",sans-serif;
	text-transform: none;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 0px;
	margin: 0 0 10px;
	text-decoration: none;
}
.section-bottom_menu {
	margin-bottom: 30px;
}
.section-bottom_menu div {
	margin-top: 0 !important;
}
/* end FOOTER */
#cont_t, 
#cont_t2, 
#cont_t3, 
#cont_t4, 
#header_t, 
.main_banner,
.main_banner .link_textblock {
    max-width: 1263px !important;
    background-color: white;
    width: 100% !important;
}
.main_banner .link_textblock {
	background-color: transparent;
}

.price-value {
	position: relative;
}
.benz-arrow {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	right: -7px;
}
.main-benzin-table td.azs-title,
.main-benzin-table td.azs-title a {
    text-transform: uppercase;
    color: #a8a8a8;
    font-size: 14px;
    font-weight: 400;
	text-align: center;
}
.main-benzin-table .image-table-box {
	padding: 5px 0;
	text-align: left;
}
.rotate-message {
	padding: 15px;
	display: none;
	margin: 0 0 15px 0;
	width: 100%;
	vertical-align: top;
	background-color: #ffea00;
	font-family: "Roboto Condensed", sans-serif;
    font-weight: 400;
}
.rotate-message strong {
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	font-size: 18px;
	font-weight: 700;
}



/* top panel */
.fixed-top-panel {
    position: fixed;
    width: 100%;
    height: 50px;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 30px;
    background-color: rgba(255,255,255,.85);
    border-bottom: 1px solid rgba(0,0,0,.1);
    z-index: 3;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-100%);
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
} 
.fixed-top-panel.show {
	opacity: 1;
	transform: translateY(0);
	visibility: visible;
}
.fixed-top-panel .share-block {
	margin: 0;
}
.fixed-top-panel .share-icon {
    max-width: 32px;
    height: 32px;
    line-height: 32px;
    margin: 0 10px 0 0; 
}
.fixed-top-panel .share-icon.share-list-count {
	max-width: 100%;
	width: auto;
}
.fixed-top-panel [class^="soc-icon-"]:before,
.fixed-top-panel [class*=" soc-icon-"]:before  {
    margin-right: auto;
    line-height: 32px;
}
.custom-pub {
    display: flex;
    align-items: center;
    width: 100%;
    min-width: 0;
    justify-content: flex-end;
    margin: 0 auto;
    flex: 0 1 100%;
    align-content: flex-end;
}
.custom-pub-title {
	font-weight: 600;
	color: #000;
	margin-right: 15px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.custom-pub-text {
    font-style: italic;
    color: #000;
    position: relative;
    padding: 0 15px;
    white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 30px;
}
.custom-pub-text:after {
    content: '';
    width: 1px;
    height: 30px;
    position: absolute;
    background-color: #c1c1c1;
    display: inline-block;
    left: 0;
    top: -2px;
}
.close-top-panel {
	max-width: 35px;
	width: 100%;
	height: 35px;
	margin-left: 15px;
	display: inline-block;
	cursor: pointer;
	flex-shrink: 0;
}
.close-top-panel.toggle-menu.active span {
	width: 100%;
	height: 2.5px;
}


@media screen and (max-width: 768px) and (	orientation: portrait) {
	.rotate-message {
		display: inline-block;
	}
}
@media screen and (max-width: 1210px) {
	.toggle-menu {
		display: inline-block;
		margin: 0 0 0 25px;
	}
	.category .toggle-menu[data-target="menu"] {
		display: none;
	}
	.main-menu {
		display: none;
		width: 100%;
		border-bottom: 1px solid #ddd;
		padding: 0;
		margin: 0; 
	}
	.header-box {
		border-bottom: none;
		overflow: visible;
	}
	.search-section {
		height: 75px;
	}
	.search-section input[type=text] {
	    font-size: 26px;
	    height: 45px;
	    line-height: 45px;
	}
	.search-section form {
		padding-left: 45px;
	}
	.search-section .search-button {
		-webkit-transform: scale(.7);
		-ms-transform: scale(.7);
		-o-transform: scale(.7);
		transform: scale(.7);
	}
	.logo {
		float: left;
		margin: 5px 20px 25px 0; 
	}
	.main-header > .container:first-child {
		padding-bottom: 0;
		display: inline-block;
	}
}
@media screen and (max-width: 960px) {
	.container {
		padding: 0 15px;
	}
	
}
@media screen and (max-width: 768px) {
	.feed-posts-block .post-feed {
		width: 50%;
		float: none;
		margin-bottom: 20px; 
	}
	.feed-posts-block .post-feed:nth-child(5n) {
		margin-left: 20px;
	}
	.feed-posts-block,
	.section-main_page_ukrrus .feed-posts-block,
	.section-main_page_video .feed-posts-block {
	    padding: 0 0 0 10px;
	}
	.pub-full .feed-posts-block,
	.pub-full .section-main_page_ukrrus .feed-posts-block,
	.pub-full .section-main_page_video .feed-posts-block {
	    padding: 0;
	}
	.feed-posts-block .post-feed:first-child, 
	.feed-posts-block .post-feed:nth-child(2n+1) {
		left: -10px;
	}
	.pub-full .feed-posts-block .post-feed:first-child, 
	.pub-full .feed-posts-block .post-feed:nth-child(2n+1) {
		left: 0;
	}
	.pub-full .feed-posts-block .post-feed:nth-child(1n+1) {
		margin-left: 2%;
	}	
	.search .feed-posts-block .post-feed:nth-child(4n+1),
	.feed-posts-block .post-feed,
	.feed-posts-block .post-feed:nth-child(5n),
	.feed-posts-block .post-feed:first-child, 
	.feed-posts-block .post-feed:nth-child(2n+1) {
		margin-left: 0;
		width: 50%;
	}
	body:not(.search) .feed-posts-block .post-feed:nth-child(5n) {
		margin-left: 0;
	}
	.pub-full .feed-posts-block .post-feed,
	.pub-full .feed-posts-block .post-feed:nth-child(5n),
	.pub-full .feed-posts-block .post-feed:first-child, 
	.pub-full .feed-posts-block .post-feed:nth-child(2n+1) {
		margin-left: 0;
		width: 48%;
	}
	.pub-full .feed-posts-block .post-feed a {
		font-size: 20px;
	}
	.feed-posts-block .post-feed:first-child, 
	.feed-posts-block .post-feed:nth-child(2n+1) {
		left: -10px;
	}
	.maintop-posts-block .post-item:nth-child(5),
	.fixed-top-panel {
		display: none;
	}
	.post-side-box .post-item {
		max-width: 100%;
		width: 60%;
	}
	.post-side-box {
	    width: 100%;
	}
	.banner-box,
	.benzin-cell {
		width: 100%;
	    display: inline-block;
	    padding: 0;
	    height: auto;
	}
	.banner-box {
		margin: 15px 0 0;
	}
	.big-size-img {
		padding: 0;
	}
	.big-size-img .post-item {
		width: 100%;
		height: 295px;
		margin: 0 0 10px;
		max-width: 100%;
	}
	.normal-size-img .post-item {
		width: 50%;
		padding: 0;
		margin: 0 0 10px;
	}
	.section-main_page_video .post-feed-foto {
	    height: 195px;
	}
	.section-main_page_video .post-title {
		font-size: 20px;
		min-height: 0;
	}
	.topcats-list li {
		width: 25%;
	}
	.topcats-list li a,
	.topcats-list li a:visited {
		font-size: 16px;
	}
	.topcats-list.second-catlist li {
		padding-bottom: 8px;
	}

}
@media screen and (max-width: 660px) {
	.custom-pub {
		min-width: 0;
	}
}
@media screen and (max-width: 560px) {
	.menu-item {
		width: 100%;
		border-bottom: none;
		margin-bottom: 0;
	}	
	.socials {
		float: left;
	}
	.socials{
		margin-top: 0;
	}
	.mainmenu_item {
		display: inline-block;
		margin: 10px;
	}
	.main-footer {
		display: none;
	}
	.section-main_page_video {
		margin-bottom: 15px;
	}
	.main-benz-title {
		font-size: 18px;
	}
}
@media screen and (max-width: 540px) {
	.main-benzin-table tr td:nth-of-type(2),
	.main-benzin-table tr td:nth-of-type(3),
	.main-benzin-table tr td:nth-of-type(7),
	.main-benzin-table tr td:nth-of-type(9) {
		display: none;
	}
}
@media screen and (max-width: 520px) {
	.normal-size-img {
	    padding-left: 0;
	}
	.feed-posts-block .post-feed:first-child, 
	.feed-posts-block .post-feed:nth-child(2n+1),
	.maintop-posts-block .post-item:nth-child(1), 
	.maintop-posts-block .post-item:nth-child(3) {
		left: 0;
	}
	.search .feed-posts-block .post-feed:nth-child(4n+1),
	.feed-posts-block .post-feed, 
	.feed-posts-block .post-feed:nth-child(5n), 
	.feed-posts-block .post-feed:first-child, 
	.feed-posts-block .post-feed:nth-child(2n+1),
	.normal-size-img .post-item {
		width: 100%;
		margin: 0 0 40px; 
	}
	.normal-size-img .post-item {
		margin-bottom: 10px;
	}
	.feed-posts-block, 
	.section-main_page_ukrrus .feed-posts-block, 
	.section-main_page_video .feed-posts-block {
	    padding: 0;
	}
	.section-main_page_video .post-feed-foto:before {
		top: -60px;
		width: 75px;
    	height: 75px;
	}
	.section-main_page_video .post-feed-foto:after {
		border-width: 15px 0 15px 25px;
		top: -60px;
	}
	.big-size-img .post-item {
		height: 195px;
	}
	.big-size-img .post-item .post-title {
		font-size: 22px;
	}
	.topcats-list li {
		width: 50%;
	}
}
@media screen and (max-width: 480px) {
	.pub-full .feed-posts-block .post-feed,
	.pub-full .feed-posts-block .post-feed:nth-child(5n),
	.pub-full .feed-posts-block .post-feed:first-child, 
	.pub-full .feed-posts-block .post-feed:nth-child(2n+1) {
		width: 100%;
		margin: 0 0 15px;
	}
}
@media screen and (max-width: 420px) {
	.homepage .benz-updated {
		width: 100%;
		text-align: left;
	}
	/*.logo,
	.header-box {
		display: inline-block;
		width: 100%;
		margin: 0 0 15px;
		text-align: center;
		max-width: 100%;
		min-height: 0;
		padding: 0 15px 15px;
	}
	.logo {
		padding: 0;
		margin: 0 auto 10px;
		float: none;
		display: block;
		max-width: 237px;
	}
	.toplinks {
		width: 100%;
		text-align: center;
		vertical-align: middle;
	}*/
	.header-box {
		min-height: 50px;
	}
	.toplinks {
		margin-top: 10px;
	}
	.logo {
		max-width: 160px;
    	height: 45px;
    	margin: 0 10px 15px 0;
	}
	.toplinks button,
	.toplinks > * {
		float: none;
	}
}
@media screen and (min-width: 540px) and (max-width: 1040px), screen and (max-width: 480px)  {
	td.offer,
	td.offers-head {
		display: none;
	}
}
@media screen and (max-device-width: 860px) and (orientation: landscape) {
	.touchevents .for-kiev tr td:nth-of-type(2),
	.touchevents .for-kiev tr td:nth-of-type(3),
	.touchevents .for-kiev tr td:nth-of-type(7) {
		display: none;
	}
	.touchevents td.offer,
	.touchevents td.offers-head {
		display: table-cell;
	}
}